Bug 447704 - [Gnome Keyboard Shortcuts] Home folder shortcut doesn't work
Summary: [Gnome Keyboard Shortcuts] Home folder shortcut doesn't work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop
Version: 9
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-21 09:25 UTC by Dawid Lorenz
Modified: 2009-07-14 16:19 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 16:19:41 UTC


Attachments (Terms of Use)

Description Dawid Lorenz 2008-05-21 09:25:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.8.1.14) Gecko/20080416 Fedora/2.0.0.14-1.fc8 Firefox/2.0.0.14

Description of problem:
System -> Preferences -> Personal -> Keyboard Shortcuts -> Home folder

Whichever key combination I'll set for this function - it simply doesn't work. Works for other functions, but not for Home folder.

Personally, I have Super_L (Win key) assigned to do this, and initially I thought there was something wrong with that key itself. But when I assigned Super_L to any other function - then it works.

Version-Release number of selected component (if applicable):
F9 initial release

How reproducible:
Always


Steps to Reproduce:
Set any key combination, and it simply don't work.

Actual Results:
Pressing given key shortcut doesn't do anything.

Expected Results:
Nautilus with ~/ should show up.

Additional info:
Used to work flawlessly since FC3. :)

Comment 1 Matthias Clasen 2008-05-23 02:25:32 UTC
Trying it with F12 here, works fine. But I was trying it in rawhide, not F9, so
it is conceivable that it has been fixed post-F9 and not (yet) backported.

Comment 2 Bug Zapper 2009-06-10 01:03:22 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2009-07-14 16:19:41 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.